The forum

Aide Installation jeux double CD je suis Débutante

pour installer Pharaon gold + reine du nil

Author Replies
clairres chance Sunday 3 January 2016 at 14:43
clairres chanceAnonymous

Bonjour à tous,

Je me sent un peu ridicule, mais je me lance parce que j'ai essayé d'installer toute seule mes 2 cd, mais le premier CD installé, bug au démmarage du jeux. (tout l'image clignote).

Ma première question mon jeux date infos : pour windows 98/95

Je me suis dis que si le premier cd buguait qu'il fallait installer le second pour les mises à jours, mais je ne connais pas du tout la manipulation à faire pour installer l'extension.

Ensuite sachant que la société sierra qui a crée le jeu à été racheté par une autre société je ne vois absolument pas comment faire une mise à jour des drivers ou autre . :/

Etant débutante, je suis à votre disposition pour toute réponse à vos questions que je dois fournir afin de trpuver une solution pour faire fonctionner mon jeux.

Merci par avance

petch Monday 4 January 2016 at 18:49
petch
Developer

(question suivante posée en PM):

lorsque j'allume le jeux l'écran tremble et pas de son alors que l'essai installation tout allait bien.

Il faut changer la version de wine et si oui comment fait on ?

Je ne sais pas s'il faut changer de version de Wine pour corriger ce problème, mais pour le faire :

Bouton Configurer > (sélection d'un disque virtuel) > Onglet Général > Version de Wine

Il est possible de cliquer sur le bouton "+" juste à côté pour ouvrir le Gestionnaire de versions de Wine et ajouter de nouvelles versions à la liste des versions installées.

(Le gestionnaire de versions est aussi disponible par Outils > Gérer les versions de Wine, mais le bouton "+" mentionné ci-dessus est souvent plus pratique)

clairres chance Monday 4 January 2016 at 20:11
clairres chanceAnonymous

Merci, et quelle version devrais installer ? quelles sont les informations que je dois f-vous fournir ?

clairres chance Wednesday 6 January 2016 at 9:05
clairres chanceAnonymous

Merci, et quelle version devrais installer ? quelles sont les informations que je dois f-vous fournir ?

petch Wednesday 6 January 2016 at 11:10
petch
Developer

Au risque de me répéter moi aussi, je n'en ai aucune idée